﻿/* ------------------------------------------------------------------------------------ 
gnb */

.gnb { width: 100%; height: 46px; position: relative; border-top: 4px solid #1f4fa3; border-bottom: 1px solid #000; z-index: 55; outline: 0; }
.gnb .g_b { width: 1140px; height: 100%; margin: 0 auto; position: relative; z-index: 50; }
.gnb ul.nav { width: 970px; margin: 0 0 0 30px; text-align: center; font-size: 16px; line-height: 46px; position: relative; display:inline-block;}
.gnb ul.nav li { float:left;}
.gnb ul.nav li a { 
	display: block; padding:0 7px 0 6px;
	font-family:Noto Sans KR, AppleSDGothicNeo, Malgun Gothic, 맑은 고딕, sans-serif; 
	color:#000;letter-spacing:-1px; font-weight: bold;
}
.gnb ul.nav li.m6 a,
.gnb ul.nav li.m7 a,
.gnb ul.nav li.m8 a,
.gnb ul.nav li.m10 a,
.gnb ul.nav li.m11 a { color: #5482d3; }
.gnb ul.nav li a:hover,
.gnb ul.nav li.sel a { color: #fff; background-color: #1f4fa3; text-decoration: none; }
.gnb .btn_allview { 
	position:absolute; left:0; top:0;
	padding-left:35px;display: block; cursor: pointer;  font-size:16px; font-weight:bold; line-height:46px;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/gnb_img.png") no-repeat 2px 16px;
	background-size:200% auto;
	
	padding-left:0; width:35px; height:100%;
	background-size:310% auto;
}
.gnb ul.nav li.novo a {
	width:114px; height:36px; overflow:hidden; text-indent:-300px; margin-top:10px; margin-left:5px; padding-right:0; position:relative; left:4px;
	background: url("//img.nocutnews.co.kr/nocut/v3/img/btn_novoPC180627.gif") no-repeat; display:none;
}
.gnb ul.nav li.headl a {
	width:135px; height:36px; overflow:hidden; text-indent:-3000px; margin:10px 0 0 0; padding:0; position:relative; left:4px;
	background: url("//img.nocutnews.co.kr/nocut/v3/img/btn_headline3.gif") no-repeat;
	background-size: 100% auto;
}
.gnb ul.nav li.headl.play a {
	background: url("//img.nocutnews.co.kr/nocut/v3/img/btn_headline2.gif") no-repeat;
	background-size: 100% auto;
}
.gnb ul.nav li.headl.stop a {
	background: url("//img.nocutnews.co.kr/nocut/v3/img/btn_headline4.gif") no-repeat;
	background-size: 100% auto;
}
/* 평창 메뉴
.gnb ul.nav li.m_pc18 a { height:46px; padding: 0; margin-right:3px; }
.gnb ul.nav li.m_pc18 a img { vertical-align:top; position:relative; top:-2px;}
.gnb ul.nav li a { padding:0 9px}*/
/* 검색 자동완성(공통) */
.scbox_wrap { margin-top: 2px; position: relative; float: right; }
.scbox_wrap .sns_b {float:left;}
/*.scbox_wrap .sns_b a {
	width:33px; height:40px; text-indent:-300px; overflow:hidden; float:left;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/gnb_img.png") no-repeat;
}
.scbox_wrap .sns_b a.s_face { background-position: 10px -37px; }
.scbox_wrap .sns_b a.s_twit { background-position: -60px -37px; }*/
.scbox_wrap .sns_b a.s_naver {
	width:40px; height:40px; text-indent:-300px; overflow:hidden; float:left;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/ico_gnbNaver.jpg") no-repeat center;
	background-size:auto 24px;
}
.scbox_wrap .sns_b a.s_kakao {
	width:40px; height:40px; text-indent:-300px; overflow:hidden; float:left;margin-left:10px;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/ico_gnbKakao.jpg") no-repeat center;
	background-size:auto 24px; 
}

.scbox_wrap .s_b { width: 40px; position:relative;float:left;}
.scbox_wrap .search_b { height:41px; position:absolute; right:0; top:0; overflow:hidden;}
.scbox_wrap .search_b.s_sel { 
	width: 205px; background: #f7f7f7; border: 1px solid #d6d6d6; right: -1px; top: 0; 
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.scbox_wrap .search_b a {
	width: 38px; height: 40px; display:inline-block; text-indent: -300px; overflow: hidden; display:block;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/gnb_img.png") no-repeat -132px -37px;
}
.scbox_wrap .search_b.s_sel a.btn_search { background-position: -131px -38px; }
.scbox_wrap .search_b .btn_del {
	width: 11px;float: left;position: absolute;top: 14px;right: 45px;text-indent: -9999px;
	background: url(//img.nocutnews.co.kr/mnocut/v3/common/btn_del.png) no-repeat;
	background-size: 100% auto;
}

.scbox_wrap .search_b input { 
	width: 163px; border:0; height: 40px; line-height:40px; float: left; text-indent:10px;
	background:#f7f7f7; display:none; font-size:14px;
}
.scbox_wrap .search_b input[type=text]::-ms-clear {display:none;}
.scbox_wrap .search_b.s_sel input { display: block; }

.scbox_wrap .scbox {width: 320px; display:none; position: absolute; top: 39px; left: 0; background: gray;}
.scbox .sclist {
	width: 270px; height:auto; min-height:65px; max-height:208px; padding: 20px 24px; position:relative; overflow-y:auto; background: #fff; border: 1px solid #d7d7d7; border-width:1px 1px 0 1px;
}
.scbox .sclist li { padding-bottom:10px; }
.scbox .sclist li:last-child { padding-bottom:0; }
.scbox .sclist li .mtxt { color:#2b66ce;}
.scbox .sclist li .mtxt a { text-decoration:none; }
.scbox .autoact {
	width:298px; padding:8px 10px; display:inline-block;
	color:#7d7d7d; text-align:right; background-color:#f7f7f7; border:1px solid #dadada;
}
.scbox .autoact a { color:#7d7d7d; }
.gnb .g_b .special_op {  position: absolute; top: -28px; right: 144px;}
/* 검색자동완성(메인) */
.s_b .scbox {width: 205px; display:block; top:40px; left:-164px; background: gray; box-sizing:border-box;}
.s_b .scbox .sclist {
	width: 100%; height:auto; min-height:65px; max-height:208px; padding: 0; position:relative; overflow-y:auto; background: #fff; border: 1px solid #d7d7d7; border-width:1px 1px 0 1px; box-sizing:border-box;
}
.s_b .scbox .sclist li { padding:0 5px 4px 5px; font-size:14px; line-height:30px; }
.s_b .scbox .sclist li:first-child { padding:5px;  }
.s_b .scbox .sclist li:last-child { padding:0 5px 6px 5px; }
.s_b .scbox .sclist li .mtxt { color:#2b66ce;}
.s_b .scbox .sclist li a { padding:0 10px; display:block; text-decoration:none; }
.s_b .scbox .autoact {
	width:auto; padding:8px 10px; display:block;
	color:#7d7d7d; text-align:right; background-color:#f7f7f7; border:1px solid #dadada; letter-spacing:-1px;
}
.s_b .scbox .autoact a { color:#7d7d7d; }
.scbox_wrap .scbox .sclist li.on { background: #f9fafc;}
.scbox_wrap .scbox .sclist li.on .mtxt { font-weight:600; }
.scbox_wrap .scbox .sclist li.on p { font-weight:600; }


.allmenu { 
	clear: both; position: absolute;top: -50px; left:50%; margin-left:-570px; width: 1140px; border: 1px solid #d7d7d7; border-width: 0 1px 1px;
	background-color:#fff;padding: 30px 0;z-index:0;opacity:0;height:0; overflow:hidden; visibility:hidden;
	box-sizing:border-box;
	transition: .2s ease;
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
}
.allmenu ul { display: none; }
.allmenu.open { 
	top: 47px; z-index:40;opacity:1;height: 400px; overflow:visible; visibility:visible;
	transition: .3s ease;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
}
.allmenu.open > ul { height:100%;}
.allmenu.open ul { display: block; font-size: 17px; line-height:28px; }
.allmenu strong { display:block; width:100%; color: #1f4fa3; font-weight: bold; padding-bottom:5px; }
.allmenu strong a { color: #1f4fa3; }
.allmenu ul li { float: left; width: 20%; height:100%; padding:0 30px; border-right: 1px solid #e5e5e5; box-sizing: border-box; }
.allmenu ul li ul { width:100%; float:left; margin-bottom:15px;}
.allmenu ul li a { display:block; }
.allmenu ul li li {width:100%; height:auto; border:0 none; padding:0;}
.allmenu ul li .local li { width: 50%; }
.allmenu ul > li:last-child { border-right:0 none; }
.allmenu .btn_layer_close { 
	position: absolute; right: 30px; top: 30px; width: 30px; height: 30px;display: block;text-indent: -3000em;
	background: url("//img.nocutnews.co.kr/nocut/v2/common/gnb_bg_img.gif") no-repeat -231px -279px;
}
.right_menu { float: left;width: 110px; }
.right_menu li { width: 100%; margin-bottom: 15px; }
.right_menu li a { width: 100%;display: block; }
